{
	"305000731_0": "\"Th-There's too many of them! And my Gear feels so heavy...\"",
	"305000731_1": "\"Nothing should have caused our link coefficients to drop, so it must be the sand that's doing all this!\"",
	"305000731_2": "\"This isn't the first time I've fought on a sandy beach, but that doesn't make it any easier!\"",
	"305000731_3": "\"Kirika-chan, look out!\"",
	"305000731_4": "\"That was a close one! I wish we could get away from this sand!\"",
	"305000731_5": "\"We're completely surrounded!\"",
	"305000731_6": "\"You three?!\"",
	"305000731_7": "\"Maria-san!\"",
	"305000731_8": "\"So it was you girls. I heard fighting, so I decided to check it out and—\"",
	"305000731_9": "\"Maria! Behind you!\"",
	"305000731_10": "\"Yaaaaaaah!\"",
	"305000731_11": "\"Sh-She's so fast! Her swimsuit Gear really is making a difference!\"",
	"305000731_12": "\"First things first, let's take care of this cluster of Noise!\""
}